Subject: Re: linux-next: build failure after merge of the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 27 Mar 2023 19:22:15 +1100

Hi All,

On Mon, 27 Mar 2023 09:33:42 +0200 Greg KH <[email-masked]> wrote:
>
> Patch is correct, thank you.

Thanks for checking.

> s390 developers, if you have a persistent tag/branch, I can suck this
> into the driver core tree and apply this fixup there so that you don't
> have to deal with any merge issues for 6.4-rc1 if you want.  Or I can
> provide one for you if you need/want that instead.  Or we can just leave
> it alone and deal with it during the 6.4-rc1 merge window, your choice.

Or (it being pretty trivial) you could both just let Linus know when
you send your merge requests ...

-- 
Cheers,
Stephen Rothwell